Subject: Still here

From: Chris Hand <[email-masked]>
Date: Wed, 27 Jan 93 16:17:25 GMT

[in reply to Sean Wall's message about the list
still being active]

Yes, the list has been very quiet lately.  I suppose
everyone has "real work" to do!

Bernie and Dave are hard at work on their book at the moment,
so I should think we're unlikely to hear from them.

As far as the global variables thing goes, you could check
out PCVR issue 6 (I think).  Joe Gradecki put together a skeleton
"demox.c" that you can use when building your own apps.  There
are comments in there that describe what all the globals do.
It doesn't actually re-structure the variables etc. but it
does give you an idea of what's going on.

chris